Bug 963 - enable --with-quotas configuration option for Debian packaging scripts
enable --with-quotas configuration option for Debian packaging scripts
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: Packaging
3.0.1
All Linux
: P5 enhancement
: none
Assigned To: Simo Sorce
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-13 03:29 UTC by Hannu Teulahti
Modified: 2005-08-24 10:17 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hannu Teulahti 2004-01-13 03:29:02 UTC
Debian packaging scripts don't use --with-quotas configuration option.
RedHat's rpm packages have had this option set for a long time.
This would save the recompilation of package every time a new version is
available (for me, and maybe others).
Comment 1 Gerald (Jerry) Carter 2005-02-08 21:46:27 UTC
debian packaging.
Comment 2 Simo Sorce 2005-02-09 01:41:12 UTC
IIRC I already fixed this bug a few versions ago.

Simo.
Comment 3 Gerald (Jerry) Carter 2005-08-24 10:17:02 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.